Subject: [tsvwg] draft-ietf-tsvwg-iana-ports-02

From: Eliot Lear <[email-masked]>
Date: Mon, 05 Oct 2009 15:57:28 -0000

Lars,

Here are some comments on draft-ietf-tsvwg-iana-ports-02.

I first want to say that this sort of document is very needed and the 
authors should be commended for writing it.  It will help expert 
reviewers in the future who have a really difficult time with certain 
applications.

I am on record, I think, already for wanting to do away with the 
distinction of well known and reserved ports.  At the very least this 
document should justify the continued separation.

While I like the idea of deregistration in the abstract, I am concerned 
about its actual implications, since it is often difficult to reach the 
original requesters.  One thing I would suggest is that IANA maintain a 
database of port "owners", and confirm ownership and need for the port 
periodically.

Regards,

Eliot